.full-width {
  width: 100%;
}

section.actions{
  margin-top: 20px;
  * {
    margin-right: 10px;
  }
  *:last-child{
    margin-right: 0;
  }

  float: right;
}

.candidates-divider{
  margin: 20px 0;
}

.make-scrollable {
  max-height: 120px; //Or any other height you wish
  overflow-y: scroll;
}
